/* Design by VTEM http://www.vtem.net  All Rights Reserved */

@import url(components.css);

@import url(modules.css);

@import url(layouts.css);

@import url(navigation.css);

@import url(forms.css);

@import url(typo.css);

@import url(3rd_party.css);

@import url(error.css);

@import url(offline.css);

/* #######################  GENERAL SETTINGS ############################ */

body {

	font-family: Arial, Verdana, Helvetica, sans-serif;

	font-size: 12px;

	color: #666;

	margin:0px;

	line-height:1.8;

	height:100%;

	}



/*  Global Formatting */

h1 {font-size:180%;line-height: 1em;font-weight: 900;}

h2 {font-size:160%;line-height: 1em;font-weight: 900;}

h3 {font-size:140%;line-height: 1em;font-weight: 900;}

h4 {font-size:120%;line-height: 1em;font-weight: 900;}

h5 {font-size:100%;line-height: 1em;font-weight: 900;}

h6 {font-size:80%;line-height: 1em;font-weight: 900;}

a,a:link,a:visited{outline:none;}

a:hover{text-decoration:underline;}

img {border: 0 none; margin:2px 10px 2px 2px; padding:0;}

*{margin:0; padding:0}

ul,ol{ padding:10px 0px 10px 15px; margin-left:12px;}

p{ padding-bottom:8px; margin:0px 0px 0px 0px;}

pre, blockquote, h1, h2, h3, h4, h5, h6{

    margin: 0px 0;

    padding: 0px 0px 0px 0px;

}



/* Clears Divs */

.clr{clear: both; height:0px;overflow: hidden;}

/* Clearfix  */

* html .clearfix{ height:1%;}

html[xmlns] .clearfix{ display:block;}

.clearfix:after{

	clear:both;

	content:".";

	display:block;

	height:0;

	visibility:hidden;

}

  /* #######################  END GENERAL SETTINGS ############################ */

